| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
boost_isnan.hpp File Reference
`#include <boost/math/special_functions/fpclassify.hpp>`
`#include <stan/math/rev/core.hpp>`

Go to the source code of this file.

## Namespaces
| boost
| Reimplementing boost functionality.
| boost::math
| Reimplmeneting boost functionality for `stan::math::var` and and bugs in classification of integer types.

## Functions
template<>
bool | boost::math::isnan (const stan::math::var &v)
| Checks if the given number is NaN. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.